.sellingPrice {
  .currencyContainer {
    font-weight: 600;
    font-size: 1rem;
    line-height: 16px;
    vertical-align: middle;
  }
}

.listPrice {
  .listPriceValue {
    text-decoration: none;
  }
  .currencyContainer {
    font-size: 0.8rem;
    // vertical-align: middle;
    text-decoration: line-through;
  }
}
